JBoss Enterprise Application Platform Cross Site Request Forgery Vulnerability

Bugtraq ID: 54915
Class: Design Error
CVE: CVE-2011-2908
Remote: Yes
Local: No
Published: Aug 08 2012 12:00AM
Updated: Jan 28 2013 08:00AM
Credit: David Jorm
Vulnerable: Red Hat JBoss Enterprise Web Platform for RHEL 5 Server 5
Red Hat JBoss Enterprise Web Platform for RHEL 4ES 5
Red Hat JBoss Enterprise Web Platform for RHEL 4AS 5
Red Hat JBoss Enterprise Application Platform for RHEL 4ES 5
Red Hat JBoss Enterprise Application Platform for RHEL 4AS 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus